Subject: v n n... should move cursor in dired

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sun, 25 Oct 2015 07:57:24 +0800

In a directory full of images,
n n n n n v n n n n n n n n n n n q R
should remember to always keep the cursor upon the current image.

That way when we use R we move the last image we were looking at, not
the first image we were looking at. Also when if we hit another v, we
can resume viewing where we left off, and not where we started.
Also we should be able to use R when we are looking at an image too...

Also note that n n n n stops at the end of the directory, but v n n n n
rotates back up. Probably the same with p.

emacs-version "24.5.1"